Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 17 Mar 2021 08:59:36 +0000

Hi Algaili Abdelbagee Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery hello                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hello Bot:  Hi Hello ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9642901030 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0525199290            12:39 PM, 17th Mar                     hello                    Hi     
       12:40 PM, 17th Mar                     hello                    Anyone there           12:41 PM, 17th Mar                   Algaili                   Hi , Thank you for contacting us. My name is Algaily, I will be happy to assist you.           12:45 PM, 17th Mar                     hello                    I placed an order n paid by my debit card           12:45 PM, 17th Mar                     hello                    Now i received msg that my order not proceeded           12:46 PM, 17th Mar                     hello                    But my money not returned           12:47 PM, 17th Mar                     hello                    Are you still there?           12:47 PM, 17th Mar                   Algaili                   May I request you to stay on hold while retrieve my information.           12:48 PM, 17th Mar                     hello                    Ok           12:49 PM, 17th Mar                   Algaili                   We sincerely apologise for the incon
 venience caused to you however, we have checked and it appears that the following order number: (9642901030) was not placed successfully. Whenever this happens our system tries to capture the payment again automatically, in this case, as we can the payment was captured again and a new order was placed successfully which is: (9642902030).   The payment has been captured only once from your account which is for the new successfully placed order.  Once this order has been shipped out you will receive an email notification for the same containing the tracking details.           12:50 PM, 17th Mar                     hello                    It means my order is placed?           12:51 PM, 17th Mar                   Algaili                   Yes sure, the order was confirmed with number 9642902030.           12:55 PM, 17th Mar                     hello                    Thanks           12:57 PM, 17th Mar                   Algaili                   It was a pleasure to assist you. Thank
  you for shopping with us.  Have a wonderful day.           12:59 PM, 17th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2260492